import pymysql
from DBUtils.PooledDB import PooledDB
from my_db_config.mysql_config_set import set_mysql_conf

def create_pool():
    db_config = set_mysql_conf("dev")
    return PooledDB(pymysql,
                    5,
                    host=db_config['host'],
                    user=db_config['user'],
                    passwd=db_config['passwd'],
                    db=db_config['db'],
                    port=db_config['port'],
                    charset=db_config['charset']).connection()